---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:13:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a3503a23-5774-4efa-b805-65c516d11c6a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-equinox-website-03dfb09e9f4929d209660be32e72afc931483f81"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-equinox-website-03dfb09e9f4929d209660be32e72afc931483f81"
  copyrightText: "Copyright (c) 2000, 2004 IBM Corporation and others\nCopyright (c)\
    \ 2004 IBM Corporation and others\nCopyright (c) 2008 Standards for Technology\
    \ in Automotive Retail and others\nCopyright (c) 2009 IBM Corp."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "equinox-website"
  summary: "NONE"
  versionInfo: "03dfb09e9f4929d209660be32e72afc931483f81"
